function FileData_Pairs(x)
{
x.t("unlike","siso");
x.t("example","keep");
x.t("active","i.e");
x.t("internet","connection");
x.t("internet","service");
x.t("possible","parameter");
x.t("parameter","description");
x.t("parameter","conparmtag");
x.t("parameter","given");
x.t("parameter","conparmvalue");
x.t("parameter","conprofileid");
x.t("combinations","sico");
x.t("every","possible");
x.t("sending","sico");
x.t("sending","sisx");
x.t("description","sics");
x.t("description","conprofileid");
x.t("keep","bearer");
x.t("sico","internet");
x.t("sico","response");
x.t("sico","command");
x.t("sico","list");
x.t("sico","write");
x.t("sico","activates");
x.t("sico","read");
x.t("sico","conprofileid");
x.t("sico","disables");
x.t("sico","sicc");
x.t("sico","remains");
x.t("inactto","value");
x.t("regular","intervals");
x.t("current","settings");
x.t("until","connection");
x.t("until","closed");
x.t("line","issued");
x.t("last","parameter");
x.t("bearer","unlike");
x.t("bearer","open");
x.t("bearer","restores");
x.t("necessary","running");
x.t("err","pin");
x.t("open","internet");
x.t("open","sico");
x.t("open","until");
x.t("open","10.9");
x.t("open","service");
x.t("sics","parameter");
x.t("sics","conparmtag");
x.t("sics","release");
x.t("sics","conparmvalue");
x.t("sics","note");
x.t("close","command");
x.t("close","commands");
x.t("please","note");
x.t("sisc","line");
x.t("sisc","output");
x.t("mix","start");
x.t("time","please");
x.t("time","(rtt)");
x.t("response","sisc");
x.t("response","(s)");
x.t("pin","asc0");
x.t("connection","parameter");
x.t("connection","open");
x.t("connection","close");
x.t("connection","profiles");
x.t("connection","profile");
x.t("connection","established");
x.t("connection","opened");
x.t("bound","sico");
x.t("i.e","service");
x.t("execution","e.g");
x.t("channel","blocked");
x.t("start","close");
x.t("command","sico");
x.t("command","necessary");
x.t("command","response");
x.t("command","channel");
x.t("command","sico=");
x.t("command","strongly");
x.t("command","sisx");
x.t("command","may");
x.t("command","requests");
x.t("command","opens");
x.t("command","sicc");
x.t("usually","network");
x.t("mux1","mux2");
x.t("discon\u00adnected","network");
x.t("disconnection","avoided");
x.t("profiles","sisc");
x.t("profiles","allowed");
x.t("profiles","service");
x.t("list","defined");
x.t("mux2","mux3");
x.t("during","execution");
x.t("issued","every");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","hours");
x.t("network","initiated");
x.t("referred","bearer");
x.t("(rtt)","sisx");
x.t("depends","data");
x.t("traffic","services");
x.t("sure","mix");
x.t("test","command");
x.t("hours","usually");
x.t("settings","internet");
x.t("siso","sico");
x.t("siso","sisc");
x.t("siso","connection");
x.t("siso","com\u00admand");
x.t("previously","inactto");
x.t("closed","sicc");
x.t("com\u00admand","starts");
x.t("profile","sico");
x.t("profile","bound");
x.t("profile","referred");
x.t("profile","identifier");
x.t("profile","service");
x.t("profile","therefore");
x.t("profile","difference");
x.t("write","command");
x.t("sets","inactto");
x.t("dun","connections");
x.t("sico=","response");
x.t("sico=","conprofileid");
x.t("10.9","sico");
x.t("inactivity","discon\u00adnected");
x.t("inactivity","timeout");
x.t("round","trip");
x.t("receiving","character");
x.t("selected","connection");
x.t("concerned","connection");
x.t("commands","connection");
x.t("commands","10.9");
x.t("strongly","depends");
x.t("error","err");
x.t("error","cme");
x.t("sisx","regular");
x.t("sisx","command");
x.t("sisx","service");
x.t("syntax","test");
x.t("allowed","combinations");
x.t("may","aborted");
x.t("may","used");
x.t("trip","time");
x.t("requests","current");
x.t("conparmtag","sics");
x.t("conparmtag","(str)");
x.t("conparmtag","value");
x.t("conparmtag","conparmvalue");
x.t("opens","connection");
x.t("release","connection");
x.t("identical","read");
x.t("(str)","internet");
x.t("(ping)","round");
x.t("identifier","defined");
x.t("given","conparmtag");
x.t("e.g","sico");
x.t("closing","bearer");
x.t("activates","selected");
x.t("value","sics");
x.t("value","concerned");
x.t("value","syntax");
x.t("running","ping");
x.t("aborted","receiving");
x.t("usb","mux1");
x.t("charge","last");
x.t("connections","used");
x.t("services","dun");
x.t("established","command");
x.t("read","command");
x.t("(s)","sico");
x.t("(s)","error");
x.t("output","identical");
x.t("conparmvalue","sico");
x.t("conparmvalue","sics");
x.t("conparmvalue","(str)");
x.t("data","traffic");
x.t("timeout","selected");
x.t("defined","parameter");
x.t("defined","conprofileid");
x.t("case","inactivity");
x.t("intervals","(ping)");
x.t("blocked","until");
x.t("character","during");
x.t("(num)","0...5");
x.t("note","sending");
x.t("note","sure");
x.t("conprofileid","sics");
x.t("conprofileid","response");
x.t("conprofileid","conparmtag");
x.t("conprofileid","read");
x.t("conprofileid","(num)");
x.t("disables","inactivity");
x.t("opened","sico");
x.t("opened","siso");
x.t("asc0","asc1");
x.t("asc1","usb");
x.t("service","active");
x.t("service","profiles");
x.t("service","profile");
x.t("service","commands");
x.t("service","opened");
x.t("starts","connection");
x.t("used","example");
x.t("used","time");
x.t("sicc","siso");
x.t("sicc","closing");
x.t("sicc","case");
x.t("restores","previously");
x.t("initiated","disconnection");
x.t("therefore","sets");
x.t("avoided","sending");
x.t("ping","command");
x.t("difference","siso");
x.t("remains","open");
x.t("0...5","internet");
}
